@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,500;0,6..12,600;0,6..12,700;0,6..12,800;0,6..12,900;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400;1,6..12,500;1,6..12,600;1,6..12,700;1,6..12,800;1,6..12,900;1,6..12,1000&display=swap");
* {
  box-sizing: border-box;
  font-family: "Nunito Sans", sans-serif;
  margin: 0;
  padding: 0;
}
.hiddenSection {
  display: none;
}
.hidden {
  display: none;
}
body.popup-open {
  overflow: hidden !important;
}
.container-full {
  width: 100%;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin: auto;
  padding: 10px 20px;
}

.grid-col-8 {
  flex: 66.66%;
}

.grid-col-4 {
  flex: 33.3%;
}

.grid-col-3 {
  flex: 25%;
}

.grid-col-7 {
  flex: 58.33%;
}

.grid-col-9 {
  flex: 75%;
}

.grid-col-12 {
  flex: 100%;
}

.dis-desk {
  display: block;
}

.dis-mobile {
  display: none;
}

.relative {
  position: relative;
}

.yellow-text {
  color: #fcb22e;
}

.text-center {
  text-align: center;
}

.heading {
  font-size: 48px;
  font-weight: 700;
  text-align: center;
  line-height: 50px;
  color: white;
  line-height: 1.2;
  /* padding-top: 38px; */
}

.vsl-bg {
  background-image: url(/assets/vslimages/zenearaBg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 17px 0px 10px;
}

a.orderbtn {
  position: absolute;
  right: 1%;
  top: 5%;
  text-decoration: none;
  color: #222;
  background: #fcb22e;
  font-weight: 700;
  font-size: 18px;
  padding: 10px 20px;
  border-radius: 26px;
}
.dis_blk{
  display: block;
}
.wyt_txt{
  color: #fff !important;
}
.hero_head2{
  font-size: 40px !important;
}
.red-bg {
  background: #ed1f24;
  border-radius: 5px;
  margin-bottom: 50px;
}
.footer-links ul {
    list-style: none;
    display: flex;
    padding-left: 0px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
}
.footer-links ul li {
    padding: 0px 7px;
}

.footer-links  a{
  text-decoration: none;
}
.red-bg p {
  font-size: 22px;
  padding: 7px;
  font-weight: 700;
  color: white;
}

.hero-sec-row {
  display: flex;
}

.hero-Sb {
  font-size: 24px;
  color: #fff;
  line-height: 1.5;
  margin-bottom: 8px;
}

.hero-heading {
  font-weight: 600;
  font-size: 43px;
  color: #fff;
  text-shadow: 2px 2px 5px #154868;
  margin: 0px;
  line-height: 1.2;
  color: #ff0c;
  text-transform: capitalize;
  margin-bottom: 15px;
}

.uniName {
    display: flex;
    width: 100%;
    max-width: 80%;
    margin: auto;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.uniName img {
  width: 100%;
  margin: 0px 10px;
  align-self: center;
}

.harvard {
  max-width: 58px;
}

.zurich {
  max-width: 145px;
}

.americanUni {
  max-width: 128px;
}

.uniName-sb {
  font-size: 18px;
  color: #fff;
  line-height: 1.2;
  border-left: 1px solid #fff;
  padding-left: 12px;
  margin-bottom: 0;
}

.heading-underline {
  display: block;
  margin: 15px auto;
  width: 100%;
  max-width: 200px;
}

.topBoyImg {
  position: absolute;
  width: 100%;
  max-width: 510px;
  /* min-height: 306px; */
  /* padding-right: 104px; */
  padding-top: 1.9%;
}

/* video section */

.videoSection {
  /*margin-top: -34%;*/
  position: relative;
}

.videoCont img {
  display: block;
  margin: auto;
  width: 100%;
  max-width: 94%;
}

.readCont h5 {
  text-align: center;
  font-family: "Merienda", cursive;
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 20px;
}

.readCont p a {
  color: #853e23;
}

.readCont p {
  color: #853e23;
  font-size: 26px;
  font-weight: 700;
  text-transform: lowercase;
}

.embed-responsive.responsive-video {
  padding-bottom: 66%;
}

.video-overlay-play {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 99;
  top: 0%;
  left: 0;
  background-image: url(/assets/vslimages/video.webp);
  background-position: center;
  /* border: 2px solid #eaeaea; */
  background-size: auto;
  background-repeat: no-repeat;
  cursor: pointer;
}

/* video section */

/*act section*/

.prdRange img {
  max-width: 146px;
  margin: -20px 0 -10px 0;
}

.container.pricebox {
  margin: 0px auto !important;
  position: relative;
  padding: 0 50px 15px;
}

.spaceBetween {
  justify-content: space-between;
}

.row1 {
  display: flex;
  position: relative;
  margin: 0;
}

.col-12.col-lg-4 {
  /* border: 1px solid #ffffffde; */
  margin: 24px 0%;
  border-radius: 20px;
  /* background-color: #ecf2e3; */
}

.col-lg-4 {
  flex: 0 0 auto;
  width: 31.333%;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.pricebox-bottle-nr.text-center {
  font-size: 2.3rem;
  margin: 6px 0 -3px !important;
}

.pricebox .price-box {
  transition: transform 0.3s;
}

.pricebox-bottle-nr.text-center {
  font-size: 2.3rem;
  margin: 6px 0 -3px !important;
}

.left {
  border-radius: 20px;
  background-color: #ffffff;
  box-shadow: 0px 3px 8px #93a1bc;
  background-size: contain;
  background-repeat: no-repeat;
}

.semi-b {
  font-weight: 800;
  color: #fcb22e !important;
}

.priceHeader {
  background: url(/assets/vslimages/productBg.png);
  padding-bottom: 150px;
  border-radius: 16px 16px 0px 0px;
  background-repeat: no-repeat;
  background-size: cover;
}

.mainPrice {
  font-size: 5rem;
  text-align: center;
  font-weight: 600;
  color: #4069b1;
  margin: 0px;
}

.mainPrice span {
  font-size: 1.8rem;
  margin-left: -24px;
  font-weight: 700;
}

.clr-blu {
  color: #4069b1 !important;
}

.prdtImg {
  margin-top: -155px;
}

.mt-14 {
  margin-top: 13.8px;
}

.prdtImg3 {
  width: 100%;
  max-width: 297px;
  margin-bottom: 5px;
}

.pricebox .price-box {
  transition: transform 0.3s;
}

.pricebox .price-box:hover {
  transform: scale(1.03);
}

.left,
.middle {
  border-radius: 20px;
  background-color: #ffffff;
  box-shadow: 0px 3px 8px #93a1bc;
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
}

.price-box.left {
  height: 98%;
}

.pricebox-shipping-info {
  color: red;
  font-size: 0.9rem !important;
  line-height: 1;
  padding: 4px;
  margin: 0 0 24px 0 !important;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.card-section {
  padding: 0px 20px;
}

.secBadges {
  width: 100%;
  max-width: 500px;
}

.creditcrt {
  width: 100%;
  max-width: 320px;
}

.bns-header p {
  font-size: 22px;
  line-height: 1.6;
}

.img-comparison-chart img {
  width: 100%;
  display: block;
  max-width: 100% !important;
}

.img-comparison-chart {
  margin: 1.5em auto;
  max-width: 800px;
}

/*act section*/

/*testimonials*/

.testimonials {
  background: #f1f4fa;
  padding: 30px 10px;
}

.testimonialCont {
  padding: 25px 0px;
}

.testimonialBox {
  border-radius: 15px;
  border: 1px solid rgba(64, 105, 177, 0.2);
  background: #fff;
  text-align: center;
  margin: 20px 0px;
  padding: 30px 20px;
  position: relative;
  height: 560px;
}

.colnBox {
  position: absolute;
  top: -29px;
  left: 0px;
  right: 0px;
}

.person_testimls {
  width: 100%;
  max-width: 50px;
  border-radius: 50%;
}

.testimonialBox p {
  font-size: 17px;
  font-weight: 500;
  margin-top: 26px;
}

.testimonialBox h5::before {
  content: "";
  background: #4069b1;
  height: 3px;
  width: 100%;
  max-width: 21px;
  display: block;
  margin: 0px auto 10px;
  border-radius: 35px;
}

.testimonialBox h5 {
  font-size: 22px;
  font-weight: 700;
}

/*testimonials*/

/*footer*/

.footerBox a {
  color: inherit;
}

.footer-bottom-bg.shrtFtr {
  background: transparent !important;
  color: #fff;
}

.footerTop {
  padding: 30px 0px 15px;
}

.footer-top-bg {
  /* background-image:url("../img/footer-top-bg.png"); */
  background-size: cover;
  background-repeat: no-repeat;
}

.footerLogo {
  width: 100%;
  max-width: 160px;
  margin-bottom: 20px;
}

.footerTop h4 {
  color: #4069b1;
  font-weight: 700;
}

.footer-middle-bg {
  background-color: #fff !important;
}

.footer-bottom-bg {
  background-color: #5485b9 !important;
  color: #fff;
}

.footer-wrapper .footer-menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 0px;
  padding: 10px;
  padding-left: 0px;
  padding-right: 0px;
  font-weight: bold;
}

.footer-wrapper .footer-menu .footer-menu-links {
  list-style: none;
  display: inline-block;
  padding: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: bold;
  font-family: bold-font;
}

.footer-wrapper {
  background-color: var(--footer-background-color);
  background-size: 100% auto;
}

.footer-wrapper .footer-menu .footer-menu-links A {
  text-decoration: none;
}

.footer-wrapper .footer-menu .footer-menu-links A:hover {
  text-decoration: none;
  color: var(--footer-hover-color);
}

.footer-menu .footer-menu-links {
  text-align: center;
  padding: 5px;
}

.footer-logo {
  left: -20%;
}

.footer-menu .footer-menu-links a {
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 32px;
  font-weight: 500;
  font-family: Nunito;
  letter-spacing: 1px;
}

.footer-menu .footer-menu-links a:hover {
  color: #8c9292;
}

.footer-main-section p {
  font-size: 14px;
  color: #000000;
  letter-spacing: -0.1px;
  font-weight: 300;
}

a.footer-link {
  color: #000000;
  font-size: 14px;
}

.fnt-ftr p {
  margin-bottom: 0;
}

/* .copyright {
      background-image: url(../img/copy.png);
  } */

.copyright h3 {
  font-size: 16px;
  color: #000000;
}

/*.bg-text-disclaimer {
  color: #000000 !important;
}*/

footer #disclaimer .main.container > div {
  background-color: transparent !important;
  box-shadow: none !important;
}

footer p {
  font-size: 15px;
}

.footerTop hr {
  margin: 2rem 0;
}

.ftrCol h4 {
  font-size: 1.3rem;
  color: #3b67b0;
  font-weight: 500;
}

.ftrCol a {
  color: #888;
  text-decoration: none;
  line-height: 1;
}

.footerTop {
  /*    background: #dae5ec;*/
  padding: 30px 0px;
}

.emailInput img {
  width: 100%;
  max-width: 30px;
}

.socialIcon {
  display: flex;
}

.socialIcon a {
  border-radius: 20px;
  border: 1px solid rgba(64, 105, 177, 0.2);
  margin: 0px 5px;
}

.emailInput input[type="email"] {
  border: none;
  outline: none;
  font-size: 17px;
  width: 100%;
}

.socialIcon img {
  width: 100%;
  max-width: 40px;
  padding: 10px;
}

.emailInput {
  background: #fff;
  display: flex;
  padding: 10px 14px;
  border-radius: 6px;
  box-shadow: 1px 1px 4px #808080c9;
}

.pageList a {
  color: #888;
  text-decoration: none;
  line-height: 1;
}

/*modal*/

.grid-col-4 {
  flex: 33.3%;
}

.grid-col-8 {
  flex: 70.66%;
}

.modal-wrapper {
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* opacity: 0;
    visibility: hidden;*/
  display: none;
  pointer-events: none;
  transition: all 0.3s;
  background-color: #000000bf;
}

.modal-wrapper.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 999;
  overflow: hidden;
  display: block;
}

.modal-wrapper.exit-intent .modal-content {
  background-color: #fff;
  width: 95%;
  font-size: 18.2px;
  height: auto;
  text-align: center;
  margin: 0 auto !important;
  border: 5px solid #ffbf00;
}

.modal-wrapper.active .modal-content {
  opacity: 1;
}

.mdl-hdr {
  background-color: #4069b1;
  color: #fff;
  font-size: 2.7rem;
  line-height: 1;
  padding: 0 0 20px 0;
  font-weight: 600;
}

.modal-wrapper.exit-intent .modal-content {
  font-size: 19px;
  width: 100%;
  max-width: 750px;
  margin-top: 2% !important;
}

.modal-wrapper.exit-intent .modal-content .close-btn:not(a) {
  position: absolute;
  border: 1px solid;
  display: block;
  margin: 1rem 1.5rem 0 auto;
  border-radius: 50%;
  color: #484141;
  background-color: transparent;
  padding: 15px;
  cursor: pointer;
  top: 0%;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
  right: 1%;
}

.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::after,
.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
  height: 15px;
  width: 1.5px;
}

.modal-wrapper .modal-content .close-btn:not(a)::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  /* transform: translate(-50%, -50%) rotate(45deg); */
}

.modal-wrapper .modal-content .close-btn:not(a)::after,
.modal-wrapper .modal-content .close-btn:not(a)::before {
  content: " ";
  position: absolute;
  height: 20px;
  width: 2px;
  background-color: currentColor;
}

.modal-wrapper.exit-intent .modal-content .close-btn:not(a) {
  position: absolute;
  border: 1px solid;
  display: block;
  margin: 1rem 1.5rem 0 auto;
  border-radius: 50%;
  color: #fff;
  background-color: transparent;
  padding: 10px;
  cursor: pointer;
  top: 0%;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
  /* font-size: 12px; */
}

.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::after,
.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
  height: 11px;
  width: 1px;
}

.modal-wrapper2.exit-intent .modal-content .close-btn:not(a)::after,
.modal-wrapper2.exit-intent .modal-content .close-btn:not(a)::before {
  height: 11px;
  width: 1px;
}

.modal-wrapper .modal-content .close-btn:not(a)::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-wrapper .modal-content .close-btn:not(a)::after,
.modal-wrapper .modal-content .close-btn:not(a)::before {
  content: " ";
  position: absolute;
  height: 20px;
  width: 2px;
  background-color: currentColor;
}

.pop-row {
  display: flex;
  justify-content: center;
  align-items: center;
  /* padding: 30px 40px; */
  /* gap: 15%; */
  margin: 25px 30px;
}

.pro_img {
  width: 100%;
  max-width: 174px;
  position: relative;
}
img.logo {
    width: 100%;
    max-width: 300px;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}
.ftr-main {
    background-color: #dae5ec !important;
    padding-top: 20px;
}

.ftr-main a{
  color: #0d6efd !important;
}
.pro_img:before {
  content: url("/assets/vslimages/offer-dis.png");
  position: absolute;
  top: 7px;
  left: 20px;
  height: 512px;
  width: 200px;
  background-size: contain;
  padding: 51px;
  z-index: 999;
  background: red;
  background-size: cover;
}

.popuop-heading {
  font-size: 33px;
  font-weight: 700;
  text-align: left;
  text-transform: capitalize;
}

.dis-list {
  list-style: none;
  text-align: left;
  padding: 0;
  padding-left: 20px;
}

.dis-sub-list {
  font-size: 17px;
  position: relative;
  padding-top: 5px;
  color: #4e4e4e;
  font-weight: 400;
}

.dis-sub-list::before {
  font-family: "Font Awesome 5 free";
  content: "\f058";
  font-weight: 600;
  color: #4069b1;
  font-size: 16px;
  position: absolute;
  left: -5%;
}

.hding2 {
  font-size: 80px;
  line-height: 1.5;
  margin: 0;
  font-weight: 600;
  text-transform: uppercase;
  font-family: Nunito;
}

.hding2.offer-heading {
  font-size: 56px;
  padding-top: 20px;
}

.awknMdl-sub {
  font-size: 1.2rem !important;
  /* padding-top: 8px; */
  font-weight: 500;
  line-height: 1.5;
}

.mdl-prdct-wkn21 {
  width: 100%;
  max-width: 424px;
  margin: 25px 0px;
}

.btn-awknUpgrade {
  font-size: 18px;
  color: #222;
  text-decoration: none;
  padding: 10px 10px;
  border-radius: 100px;
  border: 1px solid #fcb22e;
  background: rgba(252, 178, 46, 0.2);
  font-weight: 800;
  width: 100%;
  max-width: 600px;
  display: block;
  margin: auto;
}

.btn-awknUpgrade:hover {
  background: rgb(252 178 46);
}

.btn-awknNoThanks {
  font-size: 18px;
  color: #222;
  text-decoration: none;
  padding: 10px 10px;
  border-radius: 100px;
  border: 1px solid #fcb22e;
  font-weight: 800;
  width: 100%;
  max-width: 600px;
  display: block;
  margin: 15px auto 30px;
}

.btn-awknNoThanks:hover {
  /* background: red; */
  border: 1px solid #fcb22e;
  background: #fcb22e;
}

.font-clr-blue {
  color: #4069b1;
}

.font-clr-gry {
  color: #8c9292;
}

.fnt-lgt {
  font-weight: 300;
}

/*modal*/

.price-box {
  position: relative;
}

.new-badge img {
  width: 100%;
  max-width: 130px;
  position: absolute;
  right: -17%;
  top: -10%;
  transform: rotate(34deg);
}

.contentBox {
  padding: 5px 10px;
}

.six-btl-bg {
  background-image: url(/assets/images/six-btl-heading-bg.png);
  padding: 3% 30px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 25px;
  background-position: center;
  border-radius: 10px;
}

.text-blue {
  color: #3a66b1;
}

h2.heading_remember {
  font-size: 33px;
  margin-bottom: 26px;
}

/*.whiteBox {
    border-radius: 15px;
    border: 1px solid rgba(64, 105, 177, 0.2);
    background: #fff;
}*/

.simple-box-wrapper p {
  font-size: 21px;
  line-height: 1.4;
  margin-bottom: 1em;
}

.six-btl-bg h2 {
  background-color: transparent !important;
  color: #ffff;
  margin-bottom: 0px !important;
}

.simple-box-wrapper {
  border-radius: 15px;
  overflow: hidden;
}

.simple-box-wrapper .simple-box__padding {
  padding: 0rem 2rem;
}

.simple-box-wrapper .simple-box__text {
  max-width: 50%;
}

.simple-box-wrapper .simple-box__img {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  margin: 0;
  border-radius: 0;
  -o-object-fit: cover;
  object-fit: cover;
}

/*.simple-box-wrapper .simple-box .heading.heading__big-space {*/

/*    padding-right: 20%*/

/*}*/

.simple-box-wrapper .simple-box .reasons-list .list-item {
  padding-bottom: 0;
}

.simple-box-wrapper .simple-box .reasons-list .list-item .simple-box__img {
  -o-object-fit: fill;
  object-fit: fill;
  right: -15%;
}

.simple-box-wrapper .simple-box .reasons-list .list-item__heading {
  max-width: 50%;
}

.simple-box-wrapper img {
  width: 100%;
}

/* .simple-box-wrapper {
  border-radius: 15px;
  border: 1px solid rgba(64, 105, 177, 0.2);
  background: #fff;
  box-shadow: 0px 4px 40px 0px rgba(64, 105, 177, 0.15);
} */

.whiteBox {
  border-radius: 15px;
  border: 1px solid rgba(64, 105, 177, 0.2);
  background: #fff;
  box-shadow: 0px 4px 40px 0px rgba(64, 105, 177, 0.15);
}

.simple-box-wrapper .simple-box {
  position: relative;
}

.simple-box-wrapper .simple-box__padding {
  padding: 0rem 2rem;
}

.simple-box-wrapper .simple-box__img {
  border-radius: 15px;
  margin: 1em auto 0;
  height: 265px;
  max-width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.simple-box-wrapper .simple-box .img-wrapper__float {
  max-width: 350px;
  margin: 0 auto;
}

.simple-box-wrapper .simple-box .heading {
  background-color: #5874a2;
  color: #fff;
  padding: 1.5rem 2rem 0px;
  max-width: 100%;
  font-size: 2.4rem;
  text-align: center;
  border-radius: 14px;
  margin-bottom: 30px;
}

img.img-fluid.d-block.logoDots {
  max-width: 200px;
  margin: 10px 0px 30px !important;
}

.simple-box-wrapper img {
  width: 100%;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.simple-box-wrapper img {
  width: 100%;
}

.colImage {
  width: 100%;
  max-width: 290px;
  margin: 10px 0px 20px;
  margin-left: auto;
  display: block;
  border-radius: 10px;
}

.mb-5rem{
  margin-bottom:5rem;
}

@media only screen and (max-width: 476px) {
  .simple-box-wrapper .simple-box .heading {
    font-size: 1.5em;
  }
}

.simple-box-wrapper p {
  font-size: 21px;
  line-height: 1.4;
  margin-bottom: 1em;
}

.simple-box-wrapper .simple-box .img-wrapper {
  max-width: 350px;
}

.simple-box-wrapper .simple-box .reasons-list .list-item {
  position: relative;
  padding-bottom: 1em;
}

.simple-box-wrapper .simple-box .reasons-list .list-item__heading {
  font-weight: 700;
}

.simple-box-wrapper .simple-box .reasons-list .divider {
  margin-bottom: 0.8em;
}

.simple-box-wrapper .divider {
  border-top: 1px solid #c1e4eb;
}

@media only screen and (min-width: 768px) {
  .simple-box-wrapper .simple-box__big-text {
    font-size: 1.2em;
  }
  .simple-box-wrapper .simple-box__img {
    height: 350px;
  }
}

@media only screen and (min-width: 992px) {
  .simple-box-wrapper {
    border-radius: 15px;
    overflow: hidden;
    margin: 60px auto;
  }
  .simple-box-wrapper .simple-box__padding {
    padding: 0rem 2rem;
  }
  .simple-box-wrapper .simple-box__text {
    max-width: 50%;
  }
  .simple-box-wrapper .simple-box__img {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    margin: 0;
    border-radius: 0;
    -o-object-fit: cover;
    object-fit: cover;
  }
  /*.simple-box-wrapper .simple-box .heading.heading__big-space {*/
  /*    padding-right: 20%*/
  /*}*/
  .simple-box-wrapper .simple-box .reasons-list .list-item {
    padding-bottom: 0;
  }
  .simple-box-wrapper .simple-box .reasons-list .list-item .simple-box__img {
    -o-object-fit: fill;
    object-fit: fill;
    right: -15%;
  }
  .simple-box-wrapper .simple-box .reasons-list .list-item__heading {
    max-width: 50%;
  }
  .colImage {
    max-width: 260px;
    margin: 10px auto 20px;
  }
}

@media (max-width: 1880) {
  .heading {
    font-size: 48px;
    line-height: 58px;
  }
  .container.pricebox {
    padding: 0px 15px;
  }
}

@media (max-width: 1920px) {
  .videoSection {
    /*margin-top: -37%;*/
  }
  .vsl-bg {
    padding: 17px 0px 10px;
  }
}

@media (max-width: 1470px) {
  .videoSection {
    /*margin-top: -47%;*/
  }
  .vsl-bg {
    padding: 17px 0px 10px;
  }
  .embed-responsive.responsive-video {
    padding-bottom: 64%;
  }
}
@media (max-width: 1440px) {
  .hero_head2 {
    font-size: 34px !important;
  }
}

@media (max-width: 1366px) {
  .heading {
    line-height: 52px;
  }
  .videoSection {
    /*margin-top: -51%;*/
  }
  .vsl-bg {
    padding: 17px 0px 10px;
  }
  .topBoyImg {
    max-width: 463px;
    padding-top: 4.9%;
  }
  .grid-col-9 {
    flex: 70%;
  }
  .grid-col-3 {
    flex: 30%;
  }
}

@media (max-width: 1270px) {
  .topBoyImg {
    /* min-height: 311px; */
    max-width: 414px;
    padding-top: 4%;
  }
  .videoSection {
    /*margin-top: -55%;*/
  }
  .vsl-bg {
    padding: 17px 0px 10px;
  }
  .hero-Sb {
    font-size: 18px;
  }
  .uniName-sb {
    font-size: 17px;
  }
}

@media (max-width: 1170px) {
  a.orderbtn {
    top: 3%;
    font-size: 16px;
    padding: 7px 14px;
  }
  /*.heading {
    padding-top: 25px;
}*/
  .video-overlay-play {
    background-size: contain;
  }
  .hero-heading {
    font-size: 34px;
  }
  .vsl-bg {
    padding: 17px 0px 10px;
  }
  .videoSection {
    /*margin-top: -60%;*/
  }
  .topBoyImg {
    padding-top: 7%;
    max-width: 374px;
  }
}

@media (max-width: 1140px) {
  .testimonialBox {
    height: 580px;
  }
}

@media (max-width: 1024px) {
  .hero-heading {
    font-size: 30px;
  }
  .hero_head2 {
    font-size: 32px !important;
}
  .heading {
    font-size: 27px;
    /*    padding-top: 4%;*/
  }
  .uniName-sb {
    font-size: 15px;
    padding-left: 9px;
  }
  .hero-Sb {
    font-size: 16px;
  }
  .harvard {
    max-width: 60px;
  }
  .zurich {
    max-width: 145px;
  }
  .americanUni {
    max-width: 130px;
  }
  .topBoyImg {
    max-width: 326px;
    padding-top: 8%;
  }
  a.orderbtn {
    top: 4%;
    font-size: 16px;
  }
  .video-overlay-play {
    background-size: contain;
  }
  .mainPrice span {
    font-size: 24px;
    margin-left: -20px;
  }
  .mainPrice {
    font-size: 60px;
  }
  .prdtImg1 {
    width: 100%;
    max-width: 164px;
  }
  .mt-14 {
    margin-top: 8.8px;
  }
  .prdtImg3 {
    max-width: 258px;
  }
  .testimonialBox {
    padding: 30px 15px;
    height: 631px;
  }
}

@media (max-width: 920px) {
  .heading {
    line-height: 50px;
    font-size: 41px;
  }
}

@media (max-width: 820px) {
  .heading {
    line-height: 50px;
    font-size: 44px;
  }
}

@media (max-width: 768px) {
  .hero-heading {
    font-size: 31px;
  }
  .hding2.offer-heading {
    font-size: 48px;
  }
  .heading {
    line-height: 50px;
    font-size: 38px;
  }
  .dis-desk {
    display: none;
  }
  .dis-mobile {
    display: block;
  }
  /*act */
  .row {
    display: block;
  }
  .hero_head2 {
    font-size: 28px !important;
}
  .row-mobile {
    display: flex !important;
    flex-direction: row;
  }
  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12 {
    flex: 100%;
    width: 100%;
  }
  /*hero section*/
  .vsl-bg {
    padding: 5px 0px 10px;
  }
  .embed-responsive.responsive-video {
    padding-bottom: 93%;
  }
  .video-overlay-play {
    background-image: url(/assets/vslimages/mobilev2.webp);
    /* border: 3px solid orange; */
    z-index: 999;
    background-size: 70% 100%;
    /* height: 100%; */
  }
  .hero-sec-row {
    flex-direction: column;
    padding: 0 27px;
  }
  .topBoyImg2 {
    position: absolute;
    bottom: 0;
    right: 0;
    display: none;
  }
  .uniName {
    flex-wrap: wrap;
  }
  .uniName-sb {
    line-height: 1.4;
    border-left: 0;
    border-top: 1px solid #fff;
    padding: 9px 0 0;
    margin-top: 10px;
    text-align: center;
  }
  .videoSection {
    /*margin-top: -91%;*/
  }
  /*hero section*/
  .red-bg {
    margin: 50px auto 30px;
  }
  .img-left {
    float: none;
  }
  .framed {
    max-width: 300px;
    margin: 0px auto 30px !important;
    float: none !important;
    display: block;
  }
  .sct-mrgn-80 {
    margin-top: 0px;
    padding-top: 0px;
  }
  .menuLogo {
    float: none;
  }
  .menuLogo img {
    max-width: 150px !important;
  }
  .long-sub {
    font-size: 2.2rem;
  }
  .pnl-pnlHigh-blue {
    padding: 20px 1% 20px;
  }
  .lng-panel-one {
    width: 95%;
    padding: 15px 10px;
    background-image: none;
  }
  .row-right60 {
    margin-left: 0%;
    width: 100% !important;
    padding-bottom: 10px;
  }
  .row.shtfLft-hdr {
    width: 100%;
    padding: 10px 20px 25px;
    margin: 40px 0 20px;
  }
  .lngSbBl-two p {
    font-size: 1.5rem !important;
    margin-left: 0%;
    margin-top: 0px;
    margin-bottom: -6px;
  }
  h1.long-subBlue {
    margin: 12px 0 9px 0% !important;
  }
  .bg-bluey.sctStretch {
    background-image: none;
    padding: 0px;
  }
  .row-right50 {
    margin-left: 0%;
    width: 100% !important;
    padding: 15px 20px;
  }
  .lng-subhd {
    font-size: 2rem;
  }
  .QuoteHdr {
    font-size: 2.3rem;
  }
  .row-left40 {
    margin-left: 0%;
    width: 100% !important;
  }
  .bg-bluey.sctSelf {
    background-position-y: top;
    background-position-x: right;
    background-size: 63%;
    background-color: #d7dddb;
    margin-bottom: -40px;
  }
  .topBoyImg {
    max-width: 336px;
    margin-bottom: -13px;
  }
  #onebtl {
    order: 3;
  }
  #sixbtl {
    order: 1;
  }
  #threebtl {
    order: 2;
  }
  .row1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  /*.col-lg-4.mb-3.col-lg-4 {
    align-self: center;
}*/
  /*.col-12.col-lg-4 {
    margin: 0px;
}*/
  .row {
    display: block;
  }
  .price-box {
    width: 100%;
    max-width: 380px;
    margin: 20px auto;
  }
  .prdtImg6 {
    max-width: 284px;
  }
  .mt-100 {
    margin-top: -65px;
  }
  .mb-60 {
    margin-bottom: 20px;
  }
  .mdl-prdct-wkn21 {
    max-width: 360px;
  }
  .btn-awknUpgrade {
    font-size: 1.2rem;
  }
  .btn-awknNoThanks {
    font-size: 1.2rem;
  }
  .mddleBox {
    margin: 45px 0px;
  }
  .testimonialCont {
    padding: 0px;
  }
  .lng-pnl-10 {
    max-width: 100% !important;
  }
  .narrowCol {
    margin: 0px 0% !important;
  }
  .optHdr {
    position: absolute;
    top: -28px;
    left: 0px;
    right: 0px;
  }
  .prdct-Option {
    padding: 30px 30px 20px;
    margin: 0 7% 30px;
  }
  .slientCont {
    background: none;
    padding: 0px 0px 72px;
  }
  .sideRowImg {
    max-width: 260px;
    margin: 20px auto 30px;
    display: block;
  }
  .switchedCont {
    background: none;
    padding: 30px 20px;
  }
  /*.col-12.col-lg-4 {
    margin: 0px;
  }*/
  .col-lg-4.col-12.mb-3.col-lg-4.order-lg-2.highlighted {
    margin-top: 30px;
  }
  img.img-left-ndx.img-fluid.d-block.mx-auto {
    margin-bottom: 20px;
  }
  .price-box {
    width: 100%;
    max-width: 380px;
    margin: 20px auto;
    padding-bottom: 25px;
  }
  .price-box.middle {
    margin: 0px auto 15px !important;
  }
  .bg-bluey.sctSelf {
    background-image: none;
  }
  .dsplydsktp {
    display: none;
  }
  .dsplyMbl {
    display: block;
  }
  .sct-mrgn-160 {
    margin-top: 0px;
  }
  h2.bluePnlSctHdr {
    margin: 0px -7% 0;
    font-size: 1.6rem;
  }
  .socialIcon {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  .testimonialBox {
    margin: 42px 15px;
    height: auto;
  }
  .footerBox {
    text-align: center;
  }
  .FooterList {
    padding-left: 0px;
  }
  .col-lg-7.col-12.ndx-intro {
    display: block;
    padding: 0px;
  }
  .bgFamily {
    background-image: none;
  }
  .pnl-people {
    display: block;
    width: 90% !important;
  }
  .img-left-people {
    float: none;
    margin: 0px auto 14px;
    /* display: block; */
  }
  .daughterSwing {
    background-image: none;
    padding-bottom: 30px;
  }
  .container.bonuses {
    padding-top: 30px;
  }
  .txt-end {
    text-align: center;
  }
  .whiteBg {
    margin-bottom: 35px !important;
  }
  .sctPiggyback {
    background-image: none;
  }
  .footerLogo {
    margin: 0px auto 30px;
  }
  .footerTop .row {
    width: 100%;
    max-width: 500px;
    margin: auto;
  }
  p {
    font-size: 20px;
  }
  .lng-subhd {
    font-size: 1.8rem;
  }
  h3 {
    font-size: 28px;
  }
  h2 {
    font-size: 28px;
  }
  .bonus-free span {
    font-size: 28px;
  }
  .prdct-bonus h3 {
    font-size: 1.8rem;
  }
  .drift-txt {
    margin: 15px 0% 245px;
  }
  .badgeImg img {
    max-width: 300px;
    margin: 10px auto;
    display: block;
  }
  .row-right4060 {
    margin-left: 0%;
    width: 100%;
  }
  .stepsImg {
    margin: 10px auto 20px;
    display: block;
  }
  h1.long-subBlue {
    font-size: 1.6rem;
    line-height: 1.3;
  }
  .headingLight {
    font-size: 28px;
  }
  .blueSctHdr {
    font-size: 1.8rem;
  }
  .sct-mrgn-160 {
    padding-top: 50px;
  }
  .img-rght-lng-framed {
    float: none;
    margin: 0px auto 20px;
    display: block;
  }
  .lng-panel-three {
    background-image: none;
  }
  .row-left060 {
    width: 100%;
    padding-bottom: 20px;
  }
  .lng-subhd-four {
    font-size: 1.8rem;
  }
  .lng-panel-two {
    padding: 20px 20px 20px;
  }
  .QuoteHdr {
    font-size: 2rem;
  }
  .img-left-ndx-framed {
    margin: 0px auto 20px !important;
  }
  .long-sub {
    font-size: 1.8rem;
  }
  .img-right-framed-crazy {
    margin: 10px auto !important;
  }
  .hd-top h2 {
    font-size: 2.2rem;
  }
  .topBoyImg {
    margin-bottom: 15px;
  }
  .row-right40 {
    padding: 0px 20px;
  }
  .sml-hghPanel-one h3 {
    font-size: 22px;
  }
  .James_Barret_mbl {
    display: block;
    width: 100%;
    max-width: fit-content;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .pricebox-bottle-nr.text-center {
    margin: 19px 0 -3px !important;
  }
  /*.buy-button6,.buy-button3,.buy-button1{
    width: 100%;
    max-width: 250px;
}*/
  .order-now-btn {
    width: 100%;
    max-width: 235px;
  }
  .pricebox-shipping-info {
    margin: 0 0 0 0 !important;
    /*    padding-bottom: 29px;*/
  }
  .logoDots {
    width: 100%;
    max-width: 200px;
  }
  .bns-header p {
    font-size: 18px;
  }
  .footerLogo {
    margin: 0px auto 30px;
  }
  .socialIcon {
    justify-content: center;
    margin-bottom: 20px;
  }
  .emailInput {
    margin-bottom: 20px;
  }
  .col-12.col-lg-4 {
    margin: 0px 0%;
  }
  /*modal*/
  .modal-wrapper.exit-intent .modal-content {
    max-width: 630px;
    margin-top: 3% !important;
  }
  .hding2 {
    font-size: 70px;
  }
  .awknMdl-sub {
    font-size: 17px !important;
    padding: 5px 12px;
    margin-bottom: 0;
  }
  .pop-row {
    margin: 25px 10px;
  }
  .popuop-heading {
    font-size: 24px;
  }
  .btn-awknUpgrade {
    /* font-size: 1.2rem; */
    font-size: 17px;
    max-width: 560px;
  }
  .btn-awknNoThanks {
    font-size: 1.2rem;
    font-size: 17px;
    max-width: 560px;
  }
  .pro_img {
    max-width: 140px;
  }
  .dis-sub-list {
    font-size: 16px;
  }
  /*modal*/
  .simple-box-wrapper img {
    width: 100%;
    max-width: 220px;
    display: block;
    margin: 0 auto 20px;
  }
  .simple-box-wrapper .simple-box .heading {
    font-size: 1.5em;
    padding: 1rem 0rem 0rem;
  }
  h2.heading_remember {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .simple-box-wrapper .simple-box .heading {
    font-size: 2rem;
  }
  .simple-box-wrapper .simple-box__padding {
    padding: 0rem 1rem;
  }
}

@media (max-width: 600px) {
  .modal-wrapper.exit-intent .modal-content {
    max-width: 580px;
  }
  .lft {
    text-align: left;
  }
  .simple-box-wrapper p {
    font-size: 16px;
    line-height: 1.5;
  }
  .simple-box-wrapper img {
    max-width: 179px;
  }
  .simple-box-wrapper {
    margin: 20px auto;
  }



}

@media (max-width: 560px) {
  .hero-heading {
    font-size: 26px;
  }
  .hero-Sb {
    font-size: 15px;
  }
  .harvard {
    max-width: 49px;
  }
  .zurich {
    max-width: 125px;
  }
  .americanUni {
    max-width: 110px;
  }
  .heading {
    line-height: 1.2;
    font-size: 34px;
  }
  a.orderbtn {
    right: 2%;
    top: 4%;
    font-size: 12px;
    padding: 6px 14px;
  }
  .modal-wrapper.exit-intent .modal-content {
    max-width: 540px;
  }
  .mdl-hdr {
    padding: 0px 0 10px 0;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a) {
    padding: 8px;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::after,
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
    height: 9px;
  }
  .awknMdl-sub {
    font-size: 14px !important;
    padding: 0px 12px;
  }
  .pop-row {
    margin: 15px 0px;
    flex-direction: column;
  }
  .pro_img {
    max-width: 96px;
    margin-bottom: 20px;
  }

  .hding2 {
    font-size: 44px;
    padding-top: 5px;
  }
  .mdl-prdct-wkn21 {
    max-width: 300px;
  }
  .modal-content__padding p {
    font-size: 16px;
    padding: 0 10px;
  }
  .modal-wrapper2 .modal-content {
    max-width: 550px;
  }
  .grid-col-8 {
    flex: 66.66%;
    align-self: flex-start;
    padding-left: 15px;
    text-align: center;
  }
  .popuop-heading {
    font-size: 21px;
  }
  .dis-sub-list::before {
    font-size: 14px;
    left: -6%;
  }
  .btn-awknUpgrade {
    font-size: 14px;
    max-width: 500px;
    padding: 8px 10px;
  }
  .btn-awknNoThanks {
    font-size: 14px;
    max-width: 500px;
    padding: 8px 10px;
  }
}

@media (max-width: 500px) {
  .container {
    padding: 10px 10px;
  }
  .videoSection .container {
    padding: 10px 0px;
  }
  .heading {
    line-height: 1.2;
    font-size: 26px;
    /*    padding-top: 26px;*/
  }
  .video-overlay-play {
    background-size: 80% 100%;
  }
  img.logo {
    max-width: 220px;
  }
  .footer-links ul {
    flex-direction: column;
    gap: 5px;
  }
  .uniName img {
    margin: 0px;
  }
  .heading-underline {
    max-width: 94px;
  }
  .hero-sec-row {
    padding: 0px;
  }
  .uniName {
    max-width: 90%;
    justify-content: space-between;
  }
  .harvard {
    max-width: 45px;
  }
  .zurich {
    max-width: 117px;
  }
  .americanUni {
    max-width: 101px;
  }
  /*hero section*/
  .videoSection {
    /*margin-top: -95%;*/
  }
  .hero-Sb {
    font-size: 13px;
  }
  .uniName-sb {
    font-size: 13px;
  }
  .vsl-bg {
    padding: 0px 0px 10px;
  }
  /*.harvard {
    max-width: 55px;
}
.americanUni {
    max-width: 127px;
}
.zurich {
    max-width: 143px;
}*/
  .red-bg p {
    font-size: 17px;
  }
  .pricebox-bottle-nr.text-center {
    font-size: 20px;
    margin: 21px 0 -3px !important;
  }
  .mainPrice span {
    font-size: 19px;
    margin-left: -14px;
  }
  .pricebox-total-price {
    font-size: 16px;
  }
  .pricebox-shipping-info {
    font-size: 13px !important;
  }
  .secBadges {
    max-width: 380px;
  }
  .creditcrt {
    max-width: 233px !important;
  }
  .QuoteHdr {
    font-size: 23px;
  }
  .person_testimls {
    max-width: 40px;
  }
  .bns-header p {
    font-size: 16px;
  }
  .testimonialBox p {
    font-size: 16px;
  }
  .semi-b {
    font-size: 18px;
  }
  .logoDots {
    max-width: 126px;
  }
  .testimonialBox {
    margin: 10px 0px 45px;
    padding: 30px 10px;
  }
  .testimonialBox h5 {
    font-size: 18px;
  }
  .red-bg {
    margin-bottom: 15px;
  }
  .container.pricebox {
    margin: 28px auto 0 !important;
    padding: 0 25px 15px;
  }
  .testimonials {
    padding: 10px 10px 10px;
  }
  /*modal*/
  .modal-wrapper.exit-intent .modal-content {
    max-width: 400px;
  }
  .modal-wrapper2.exit-intent .modal-content {
    max-width: 400px;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::after,
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
    height: 8px;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
    height: 8px;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a) {
    padding: 7px;
    margin: 2% 1%;
  }
  .pop-row {
    /* flex-direction: column; */
    margin: 15px 0px;
    padding: 0 5px;
  }
  .popuop-heading {
    font-size: 18px;
    margin-bottom: 1px;
  }
  .pro_img {
    max-width: 76px;
    margin-bottom: 10px;
  }
  .awknMdl-sub {
    font-size: 13px !important;
    padding: 0px 6px;
  }
  .popuop-heading {
    font-size: 18px;
  }
  .dis-sub-list {
    font-size: 14px;
  }
  .grid-col-8 {
    padding-left: 7px;
  }
  .btn-awknUpgrade,
  .btn-awknNoThanks {
    font-size: 13px;
    max-width: 350px;
    padding: 6px 10px;
  }
  .btn-awknNoThanks {
    margin: 7px auto 10px;
  }


  .modal-wrapper2 .modal-content {
    max-width: 480px;
  }
  .hding2.offer-heading {
    font-size: 32px;
    /* padding-top: 5px; */
  }
  .modal-wrapper2 .modal-content .close-btn:not(a) {
    margin: 5px 3px 0 auto !important;
    padding: 10px !important;
  }
  .modal-wrapper2 .modal-content .close-btn:not(a)::after,
  .modal-wrapper .modal-content .close-btn:not(a)::before {
    height: 8px !important;
  }
  .modal-wrapper2 .modal-content .close-btn:not(a)::before,
  .modal-wrapper .modal-content .close-btn:not(a)::before {
    height: 8px !important;
  }
  /*modal*/
  .footerBox p {
    margin-bottom: 7px;
  }
  .footerLogo {
    max-width: 150px;
    margin-bottom: 30px;
    margin: 0px auto 30px;
  }
  .socialIcon img {
    max-width: 34px;
  }
  .footerBox {
    text-align: center;
    margin-bottom: 0px;
  }
  .emailInput {
    padding: 15px 14px;
    margin: 20px;
  }
  .footerBox p {
    margin-bottom: 7px;
  }
  footer p {
    font-size: 14px;
  }
  .footerTop {
    padding: 30px 0px 15px;
  }
  .emailInput input[type="email"] {
    font-size: 14px;
    max-width: 300px;
  }
  .emailInput {
    padding: 6px 14px;
  }
  .emailInput img {
    max-width: 16px;
  }
  .new-badge img {
    width: 100%;
    max-width: 100px;
    position: absolute;
    right: 0%;
    top: -5%;
    transform: rotate(26deg);
  }
  .dis_blk {
    display: inline;
}
}
@media(max-width: 430px){
  .hero_head2 {
    font-size: 25px !important;
}
}
@media (max-width: 428px) {
  .modal-wrapper2 .modal-content {
    max-width: 420px !important;
  }
  .mdl-prdct-wkn21 {
    max-width: 240px;
  }
  .hero-heading {
    margin-bottom: 10px;
  }
  .modal-content__padding p {
    font-size: 15px;
  }
  .container.pricebox {
    margin: 0px auto 0 !important;
    padding: 0 15px 0px;
  }
  .videoContainerNew {
    margin: 0px auto 0px;
  }
  .red-bg {
    margin: 0px auto 10px;
  }
  .videoContainerNew {
    margin: 0px auto 14px !important;
  }
  .order-now-btn {
    width: 100%;
    max-width: 300px;
  }
  .colImage {
    max-width: 156px;
  }
  .simple-box-wrapper .simple-box .heading {
    font-size: 25px;
    padding: 1rem 0rem 0rem;
  }
  h2.heading_remember {
    font-size: 21px;
  }
  img.img-fluid.d-block.logoDots {
    max-width: 150px;
    margin: 10px 0px 15px !important;
  }
  .six-btl-bg {
    padding: 15px;
  }

}

@media (max-width: 412px) {
  .hero-heading {
    font-size: 24px;
  }
  .hding2.offer-heading {
    font-size: 29px;
  }
  .heading {
    font-size: 23px;
  }
  .QuoteHdr {
    font-size: 22px;
  }
  .container {
    padding: 10px 8px;
  }
  .videoSection .container {
    padding: 10px 0px;
  }
}

@media (max-width: 395px) {
  /*hero section*/
  .harvard {
    max-width: 47px;
  }
  .zurich {
    max-width: 126px;
  }
  .americanUni {
    max-width: 111px;
  }
  .hding2.offer-heading {
    font-size: 27px;
  }
  .modal-wrapper.exit-intent .modal-content {
    max-width: 370px;
  }
  .modal-wrapper2.exit-intent .modal-content {
    max-width: 370px;
  }
  /*.pop-row {
    margin: 15px 0px;
    padding: 0px 10px;
}*/
  .hding2 {
    font-size: 40px;
  }
  .awknMdl-sub {
    font-size: 12px !important;
  }
  .popuop-heading {
    font-size: 17px;
  }
  .btn-awknUpgrade,
  .btn-awknNoThanks {
    max-width: 347px;
  }
  .mdl-prdct-wkn21 {
    max-width: 210px;
  }
}

@media (max-width: 390px) {
  .container.pricebox {
    margin: 0px auto 0 !important;
    padding: 0 15px 0px;
  }
  .videoContainerNew {
    margin: 0px auto 0px;
  }
  .red-bg {
    margin: 0px auto 10px;
  }
  .videoContainerNew {
    margin: 0px auto 14px !important;
  }
  .order-now-btn {
    width: 100%;
    max-width: 300px;
  }
}
@media(max-width: 375px){
  .hero_head2 {
    font-size: 22px !important;
}
}
@media (max-width: 320px) {
  /*hero section*/
  .uniName {
    max-width: 100%;
  }
  .hero-heading {
    font-size: 24px;
  }
  .uniName img {
    margin: 0px 5px;
  }
  .zurich {
    max-width: 111px;
  }
  .harvard {
    max-width: 43px;
  }
  .americanUni {
    max-width: 94px;
  }
  /*hero section*/
  .QuoteHdr {
    font-size: 20px;
  }
  .container.pricebox {
    padding: 0 15px 0px;
  }
  .modal-wrapper.exit-intent .modal-content {
    max-width: 310px;
  }
  .modal-wrapper2.exit-intent .modal-content {
    max-width: 310px;
  }
  .pro_img {
    max-width: 72px;
  }
  .grid-col-8 {
    padding-left: 7px;
  }
  .dis-list {
    padding-left: 15px;
  }
  .dis-sub-list {
    font-size: 13px;
  }
  .dis-sub-list::before {
    font-size: 13px;
  }
  .btn-awknUpgrade,
  .btn-awknNoThanks {
    max-width: 290px;
    font-size: 12px;
  }
  .simple-box-wrapper .simple-box .heading {
    font-size: 21px;
  }
  h2.heading_remember {
    font-size: 20px;
  }

  .mdl-prdct-wkn21 {
    max-width: 180px;
  }
}

@media(max-width:280px){
  .zurich {
    max-width: 95px;
  }
  .prdtImg6 {
    max-width: 240px;
  }
  .txt_atc {
    font-size: 1.4em;
  }
  .arrow-icon:before {
    bottom: 16%;
    left: -13px;
    width: 70px;
    height: 40px;
  }
  .new-badge img {
    width: 100%;
    max-width: 69px;
    position: absolute;
    right: -4%;
    top: -5%;
    transform: rotate(26deg);
  }
}

/*Offer Popup*/

.modal-wrapper2 {
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: none;
  pointer-events: none;
  transition: all 0.3s;
  background-color: #000000bf;
  padding: 20px 10px 0;
}

.modal-wrapper2.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  z-index: 999;
  overflow: scrroll;
  display: block !important;
}

.modal-wrapper2 .modal-content {
  background-color: #fff;
  width: 95%;
  font-size: 18.2px;
  height: auto;
  text-align: center;
  margin: 0 auto !important;
  border: 5px solid #ffbf00;
}

.modal-wrapper2.active .modal-content {
  opacity: 1;
}

.modal-wrapper2 .modal-content {
  font-size: 19px;
  width: 100%;
  max-width: 750px;
}

.modal-wrapper2 .modal-content .close-btn:not(a) {
  position: absolute;
  border: 1px solid;
  display: block;
  margin: 1rem 1.5rem 0 auto;
  border-radius: 50%;
  color: #484141;
  background-color: transparent;
  padding: 15px;
  cursor: pointer;
  top: 0%;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
  right: 1%;
}

.modal-wrapper2 .modal-content .close-btn:not(a)::after,
.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
  height: 15px;
  width: 1.5px;
}

.modal-wrapper2 .modal-content .close-btn:not(a)::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  /* transform: translate(-50%, -50%) rotate(45deg); */
}

.modal-wrapper2 .modal-content .close-btn:not(a)::after,
.modal-wrapper .modal-content .close-btn:not(a)::before {
  content: " ";
  position: absolute;
  height: 20px;
  width: 2px;
  background-color: currentColor;
}

.modal-wrapper2 .modal-content .close-btn:not(a) {
  position: absolute;
  border: 1px solid;
  display: block;
  margin: 1rem 1.5rem 0 auto;
  border-radius: 50%;
  color: #fff;
  background-color: transparent;
  padding: 10px;
  cursor: pointer;
  top: 0%;
  opacity: 0.6;
  transition: all 0.2s ease-in-out;
  /* font-size: 12px; */
}

.modal-wrapper2.exit-intent .modal-content .close-btn:not(a)::after,
.modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before {
  height: 11px;
  width: 1px;
}

.modal-wrapper2 .modal-content .close-btn:not(a)::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-wrapper2 .modal-content .close-btn:not(a)::after,
.modal-wrapper .modal-content .close-btn:not(a)::before {
  content: " ";
  position: absolute;
  height: 11px;
  width: 2px;
  background-color: currentColor;
}

.modal-wrapper2 .modal-content .close-btn:not(a)::before,
.modal-wrapper .modal-content .close-btn:not(a)::before {
  content: " ";
  position: absolute;
  height: 11px;
  width: 2px;
  background-color: currentColor;
}

.simple-box-wrapper {
  margin: 14px auto;
}

@media (max-width: 600px) {

  .modal-wrapper2 {
    padding: 10px 5px 0;
  }
  .modal-wrapper.exit-intent .modal-content .close-btn:not(a), .modal-wrapper2 .modal-content .close-btn:not(a) {
    padding: 10px;
    top: 1%;
  }

  .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::after, .modal-wrapper2 .modal-content .close-btn:not(a)::after, .modal-wrapper.exit-intent .modal-content .close-btn:not(a)::before, .modal-wrapper2 .modal-content .close-btn:not(a)::before {
    height: 10px !important;
    width: 1px;
  }

}



@media(max-width:1440px){
  .modal-wrapper2.active {
    overflow: scroll;
  }
  /*.mdl-prdct-wkn21 {
      width: 100%;
      max-width: 390px;
  }*/
}





